# Maintainer: Rafael from azul
# v4.7.1.5130

pkgname=4kyoutubetomp3
pkgver=4.7.1
pkgrel=1
pkgdesc="Turn YouTube links into MP3 files in one click."
arch=('any')
url="https://dl.4kdownload.com/app"
license=('Custom')
makedepends=('make')
provides=(${pkgname})
conflicts=(${pkgname})
source=(${url}/${pkgname}_${pkgver}-${pkgrel}_amd64.deb)
sha512sums=('86c11341f7ccc885243b4ec7779d31fe6e92c4907ce89fe71ad8e86d899102c69b84f42e3899769d67723519e13ed840718620c1db1c7537719d04ae790e6efe')

package() {
           mkdir -p ${pkgdir}/usr/bin
           tar -xvf ${srcdir}/data.tar.xz
           cp -r ${srcdir}/usr/* ${pkgdir}/usr/
           cp ${pkgdir}/usr/lib/${pkgname}/${pkgname}.sh ${pkgdir}/usr/bin/${pkgname}
}

